<?php
	/*
	Hezecom Email Solution
	Author: Hezecom Technologies (http://hezecom.com) info@hezecom.net
	COPYRIGHT 2014 ALL RIGHTS RESERVED
	
	You must have purchased a valid license from CodeCanyon.com in order to have 
	access this file.

	You may only use this file according to the respective licensing terms 
	you agreed to when purchasing this item.
	*/

session_start();
if($_GET['logout']=='mail'){
unset($_SESSION['mail_username']);
unset($_SESSION['mail_password']);
session_destroy;
header('LOCATION:index.php');		
}
elseif($_GET['logout']=='admin'){
unset($_SESSION['admin_user']);
session_destroy;
header('LOCATION:../admin.php');
}
elseif($_GET['logout']=='user'){
unset($_SESSION['mail_username']);
unset($_SESSION['mail_password']);
session_destroy;
header('LOCATION:../index.php');
}
?>